Subject: RE: [Sip] draft-ietf-sip-asserted-identity-01

From: [email-masked]
Date: Fri, 14 Jun 2002 22:20:41 +0300

This has nothing to do with the 'hinted' identity.
 
If you want to make a personal call, you provide credentials (user-name and paw rod) for your personal account. If you want to make a business call, you provide credentials for your business account, from the same phone.
 
If you want to make another personal call, use the cached personal account nonce. If you want to make another business call, use the cached business account nonce
 
If you have 15 different numbers, you can use one of them as the username.
 
If you want to use another number, because that number makes your phone bill smaller, then you need to authenticate yourself to use that number. Password for all the 15 numbers can be the same.
 
The argument is: Do I have to authenticate myself every time I want to use a different number out of the 15? and the answer is YES.
 
But, as Jon suggests, the operator knows better how to charge you based on your location. I would extend that by saying you only need one number anyhow.
 
Regards,
Hisham

-----Original Message-----
From: ext [email-masked] [mailto:[email-masked]]
Sent: Friday, June 14, 2002 7:40 PM
To: [email-masked]; [email-masked]
Cc: [email-masked]
Subject: Re: [Sip] draft-ietf-sip-asserted-identity-01

In a message dated 6/14/02 1:54:09 AM Eastern Daylight Time, [email-masked] writes: 

another application is a user having two telephone numbers, one for 
private and another for company use.  when he makes a call, he chooses 
which "line" to use so that the right calling party number will get 
charged.  there is still only one username/password.   

Absolutely correct and a valid application. In my house, served by a real telephone company, we have two telephone lines, each with a different number and each with a different billing plan for local and long distance service. Depending on which phone I pick up and dial, I get different rates. 

If this were supported with SIP, I can certainly see the possibility that I would have a single device (the computer I'm looking at?) and I need to specify which identity I want to use to originate a call, which may affect the rate I pay and the way the call is handled and the identity that gets delivered (or not) to the other end and whether or not I get a priority service, etc.   

Incidentally, IMO, watching comments flung back and forth for months, Juha appears to have a good understanding of what an "operator" needs, unlike some others who have been commenting on the subject. 

Mike Pierce 
Artel (sitting at home)